Class RadarAxis Extends AxisPrototype
(Defined in: jpgraph_radar.php : 219)

RadarAxis | AxisPrototype

Hide()
HideFirstLastLabel()
HideFirstTickLabel()
HideLabels()
HideLastTickLabel()
HideLine()
HideTicks()
HideZeroLabel()
SetColor()
SetFont()
SetLabelAlign()
SetLabelAngle()
SetLabelFormat()
SetLabelFormatCallback()
SetLabelFormatString()
SetLabelMargin()
SetLabelSide()
SetMajTickPositions()
SetPos()
SetPosAbsDelta()
SetTextLabelInterval()
SetTextTickInterval()
SetTickLabels()
SetTickPositions()
SetTickSide()
SetTickSize()
SetTitle()
SetTitleMargin()
SetTitleSide()
SetWeight()
__construct()

Class usage and Overview
Represents the axis for a spider plot

Class Methods